uuid: 30eacdbb-032b-4fff-af97-3cbb305643d2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.downloadable_content
  module:
    - user
id: node.downloadable_content.teaser
targetEntityType: node
bundle: downloadable_content
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_abstract: true
  field_cover: true
  field_dwn_attachment: true
  field_dwn_category: true
  field_dwn_link: true
  field_dwn_type: true
  langcode: true
